» Ubuntu » パッケージ

Error

two or more packages specified (gnat-gps-dbg oneiric)